RubyGems Navigation menu

druthers 0.0.3

Simple, performant settings for your Rails application

Gemfile
          gem 'druthers', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install druthers
  
  
  
  
  
  
  

Authors:

  • Matthew McEachen

Owners:

Licenses:

  • MIT

Total downloads 3,186

For this version 921

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 13, 2014 (10 KB)
  2. 0.0.2 - July 14, 2013 (9.5 KB)
  3. 0.0.1 - July 11, 2013 (9.5 KB)

Runtime Dependencies: